
Redmine - Patch #14692

Timelog controller redirections tweak

2013-08-14 16:38 - Jérôme BATAILLE

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Time tracking Estimated time: 0.00 hour

Target version:    

Description

1) after update redirect to the issue time entries list if possible

2) after deletion, get back to the issue time entries list if not in bulk edit mode

History

#1 - 2013-08-14 16:40 - Jérôme BATAILLE

- File RM_14692_timelog_controller_redirections_tweak.diff added

Here is the patch, made against Redmine V1.2.1

#2 - 2013-08-15 02:08 - Toshi MARUYAMA

- Status changed from New to Closed

Timelog controller was refactored heavily from 1.2.

We cannot test on very old version.

Please create a patch to recent version.

#3 - 2014-05-20 12:38 - Jérôme BATAILLE

TODO : propose a new patch

Files

RM_14692_timelog_controller_redirections_tweak.diff 1.52 KB 2013-08-14 Jérôme BATAILLE
